/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/


/* Examples (uncomment to use):*/


/* Expand site width */


/* body .wrapper { max-width: 1400px !important;  } */


/* Set site background image */


/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */


/* a.compare_item { display: none !important;  }*/



html {
    overflow-x: hidden;
}

p {
    margin-bottom: 15px;
}

.mega-menu table a {
    white-space: normal;
}

.nik-search,
.nik-search i {
    align-items: center;
    justify-content: center;
}

.nik-top-description {
    font-size: 12px !important;
}

.block-for-social-icons {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
    justify-content: center;
}

.social-icons {
    width: 30px;
}

.social-icons img {
    width: 100%;
    object-fit: contain;
    border-radius: 6px !important;
}

.flexslider li h2 {
    margin: 0;
}

.flexslider li h3 {
    font-size: 1.3em;
    line-height: 24px;
    margin: 15px 0 26px;
}

.nik-pull-right {
    display: flex;
    height: 100%;
    /* margin-left: 100px; */
}

.block-for-social-icons-mobile {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
}

.block-for-mobile-icons-and-other {
    display: flex;
    flex: 1;
    align-items: center;
    justify-content: space-between;
}

.nik-rught-icons {
    width: 100%;
    display: flex;
    gap: 10px;
    flex: 1;
    justify-content: center;
}

.logo-block.pull-left {
    display: flex;
    align-items: center;
}

.form.inline.FEEDBACK .form_head h3 {
    text-align: center;
}

.table-type-block.item-views.items-list3 .row>div {
    background: transparent;
}

.viewed_product_block.no_fill {
    background: transparent;
}

#footer .wrapper_inner {
    background: transparent;
}

.title_block {
    font-size: 1.866em;
}


/* .nik-pay_system_icons {
    margin-bottom: 40px;
} */

.nik-pay_system_icons .studio {
    margin-top: 0 !important;
}

.nik-span-1 {
    line-height: 16px;
}

.nik-maxwidth-theme .maxwidth-theme {
    display: flex;
    justify-content: center;
}

#content {
    overflow: hidden;
}

.nik-img-block-1 {
    display: flex;
    justify-content: center;
    /* gap: 30px; */
}

.nik-img-1 {
    width: 100%;
    object-fit: contain;
    display: flex;
    justify-content: center;
}

.nik-img-1 img {
    width: auto !important;
    object-fit: contain !important;
}

.popup.show {
    box-shadow: 0px 0px 20px black;
}

.nik-image a {
    display: flex;
    height: 100%;
}

.nik-image a img {
    object-fit: contain;
}

.reviews.item-views .flexslider {
    padding: 0 0 0;
}

.item_slider {
    padding-top: 0 !important;
}

.item_slider .slides {
    width: 50%;
    height: 300px;
}

.item_slider:not(.flex) .slides li {
    position: relative;
}

.menu-row .mega-menu table td.wide_menu .dropdown-menu:not(.long-menu-items) .customScrollbar {
    display: flex;
}

.menu-row .mega-menu table td.wide_menu .dropdown-menu ul.menu-wrapper {
    display: flex;
    column-gap: 100px;
    width: 1200px;
    flex-wrap: wrap;
}

.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu {
    width: min-content;
}

.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu .menu-wrapper>li.has_img {
    /*flex: 1;*/
}

#mobilemenu.dropdown.show {
    top: 95px !important;
}

.form.inline.FEEDBACK {
    flex-basis: 80%;
}

.nik-a:hover {
    color: #548dc1 !important;
}

.box.light.left.flex-active-slide h1 {
    color: white;
}

.row.margin0.flexbox {
    justify-content: center;
}

.menu-row .mega-menu table td.wide_menu>.wrap>.dropdown-menu .menu-wrapper>li.has_img {
    width: 330px;
}

@media (min-width: 520px) and (max-width: 992px) {
    .form.inline.FEEDBACK {
        max-width: 100% !important;
    }
}

@media (max-width: 600px) {
    #mobileheader .wrap_cabinet {
        display: block;
    }
}

@media (min-width: 800px) {
    table.about td.wrapper {
        width: 30% !important;
        float: none;
    }
    table.nik-table-1.about td.wrapper {
        width: 50% !important;
        float: none;
    }
}

@media (min-width: 920px) and (max-width: 991px) {
    .caption.left {
        float: left;
        max-width: 43%;
        margin-right: 20px;
        margin-bottom: 20px;
    }
}

@media (min-width: 1162px) {
    .caption.left {
        float: left;
        max-width: 43%;
        margin-right: 20px;
        margin-bottom: 20px;
    }
}

.contract__img-block img {
    border: 1px solid lightgray;
    margin-bottom: 15px;
}

.fast_view_frame.popup {
    box-shadow: 0 0 20px rgb(0 0 0 / 10%);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 20px rgb(0 0 0 / 10%);
}

header#header .logo-row .right-icons .pull-right .search-block {
    margin-left: 10px;
    margin-right: 10px;
}

.left_block ul.left_menu {
    line-height: 20px;
}

.dropdown .has-childs .dropdown .menu_item,
.menu_top_block .dropdown .dropdown .menu_item {
    display: block;
}

.about-content {
    max-width: 950px;
}

.catalog_item .item_info .brand {
    font-size: 12px;
    margin: 5px 0px;
}

.item .brand-name {
    text-align: center;
    font-weight: bold;
    margin-top: 10px;
    color: #000;
}

.request-btn {
    margin-bottom: 20px;
}

.basket-checkout-section-inner {
    justify-content: flex-start;
}

.basket-item-block-price {
    white-space: normal;
}

#bx-soa-order .bx-soa-cart-total .bx-soa-cart-total-line-total {
    padding: 0;
    border-top: none;
}

.bx-soa-item-td .bx-soa-item-td-text .bx-price {
    white-space: normal;
}

@media (min-width: 1200px) and (max-width: 1304px) {
    .header-v4 .logo_and_menu-row .wrap_icon {
        padding-left: 5px;
        padding-right: 5px;
    }
}

.logo_and_menu-row .personal-link .wrap {
    max-width: 85px;
}

.btn.btn-default,
.wrap_tizer .wrap_outer .inner_text,
.wrap_tizer .wrap_outer .outer_text,
.wrap_tizer .wrap_outer,
a.scroll-to-top.ROUND_COLOR,
.btn.btn-default.white:not(.grey),
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:active),
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:focus),
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:not(:hover),
#bx-soa-order-form .btn.btn-default {
    background-color: #75a437;
    border-color: #75a437;
    color: #ffffff !important;
}

#bx-soa-order-form .btn.btn-default.pull-left {
    color: #75a437 !important;
}

#bx-soa-order-form .btn.btn-default.pull-left:hover,
.btn.btn-default.delete_all.white.grey:hover {
    color: #ffffff !important;
}

.btn.btn-default:hover,
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:hover,
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:active,
#basket-root .basket-checkout-section .btn-default.basket-btn-checkout:focus {
    background-color: #8dc443 !important;
    border-color: #8dc443 !important;
}

.detail.partners .detailimage {
    float: left;
    margin-left: 0;
    margin-right: 30px;
}

.dropdown .has-childs .dropdown .menu_item,
.menu_top_block .dropdown .dropdown .menu_item {
    padding: 0 10px 10px 0;
}

ol ul li:before {
    content: none;
    counter-increment: none !important;
}

p.about-descr {
    font-size: 18px;
    line-height: 28px;
}

table.about td {
    vertical-align: top;
    width: 100%;
    border: 1px solid #e5e5e5;
}

table.about td.wrapper {
    padding: 26px;
    vertical-align: top;
    width: 100%;
    float: left;
    border: 1px solid #e5e5e5;
}

@media (min-width: 800px) {
    table.about td.wrapper {
        width: 50%;
        float: none;
    }
}

table.about.adv td.wrapper .wrap-text {
    margin-left: 90px;
}

table.about td h4 {
    margin-top: 0px;
}

table.about td img.img {
    float: left;
}

table.about.adv td p {
    font-size: 13px;
    line-height: 17.7px;
    margin: 0;
}

table.about.adv td h5 {
    margin: 0 0 8px;
}

table.mission {
    margin-top: 30px;
    box-shadow: 0px 8px 25px 0px #d9d9d9;
}

table.mission td.wrapper {
    border: none;
    border-top: 3px solid #3f7eb2;
}

table.mission td.wrapper:first-child .wrap-text {
    border-right: none;
}

@media (min-width: 800px) {
    table.mission td.wrapper:first-child {
        padding-right: 0;
    }
    table.mission td.wrapper:first-child .wrap-text {
        border-right: 1px solid #e5e5e5;
        padding-right: 26px;
    }
}

table.mission td.wrapper:first-child {
    border-right: none;
}

table.mission td.wrapper:last-child {
    border-left: none;
}

table.mission h3 {
    margin: 0 0 10px;
}

table.mission p {
    margin: 0;
}

.viewed_product_block .viewed_block .rows_block .item_block {
    width: 234px !important;
}

.sale-order-detail .sale-order-detail-general .sale-order-detail-total-payment li.sale-order-detail-total-payment-list-right-item {
    display: table;
    width: 100%;
}

.db-danger-alert {
    background: #ffe9e9;
    border-radius: 3px;
    padding: 20px 20px 20px 60px;
    position: relative;
}

.db-danger-alert:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 18px;
    left: 20px;
    background: url(/upload/medialibrary/1dc/1dcce9f8ec04dc1bf24f19af794eeb56.png) no-repeat;
}

.search-alert {
    background: #e1f0ff;
    border-radius: 3px;
    padding: 20px 20px 20px 60px;
    position: relative;
    margin-bottom: 30px;
}

.search-alert:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 18px;
    left: 20px;
    background: url(/upload/medialibrary/dac/dacc9a315373fc62acecfc14ba27a876.png) no-repeat;
}

@media (max-width: 670px) {
    .sections_wrapper .list .item.section_item {
      padding-left: 15px !important;
    }
  }

@media (min-width: 520px) {
    .form.inline.WARRANTY,
    .form.inline.CHANGE {
        max-width: 400px;
    }
}

@media (min-width: 520px) and (max-width: 992px) {
    .form.inline.FEEDBACK {
        max-width: 400px;
    }
}

.border_block_wide table.props_list td.char_value>.txt {
    padding: 10px 0 10px 10px;
}

.border_block_wide .props_list td>.txt {
    bottom: -23px !important;
}

.border_block_wide {
    padding-top: 0 !important;
    padding-bottom: 50px;
}

@media (max-width: 767px) {
    .border_block_wide .props_list td {
        border-bottom: none;
    }
}

body #content .props_list tr td>.txt:before {
    background: none;
}

body #content .container ul:not(.path, .sale-order-detail-total-payment-list-left, .sale-order-detail-total-payment-list-right, .flex-direction-nav, .rows_block slides)>li:before,
body #content .border_block_wide .props_list tr td:first-child>.txt:before,
.item_slider .slides ul:not(li.current:before) {
    content: "" !important;
    display: block;
    background: url(/upload/medialibrary/d88/d88c72da75f75ff9b6b423e0b2905804.png) no-repeat;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 7px;
    left: 0;
}

.slides ul>li:before,
.catalog_section_list .item_block td.section_info ul>li:before {
    background: none !important;
}

.border_block_wide .props_list td>.txt {
    padding-left: 20px;
}

blockquote.custom-bq {
    background-color: #f9f9f9;
    padding-top: 20px;
    padding-bottom: 20px;
}

blockquote.custom-bq p {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
}

blockquote.custom-bq:before {
    background-color: #75a437;
    top: 0;
    bottom: 0;
}

blockquote.custom-bq-img {
    display: flex;
    align-items: flex-start;
    margin-bottom: 20px;
}

@media (min-width: 920px) and (max-width: 991px) {
    blockquote.custom-bq-img {
        margin-top: 0;
    }
}

@media (min-width: 1162px) {
    blockquote.custom-bq-img {
        margin-top: 0;
    }
}

@media (min-width: 671px) {
    .nik-pull-right {
        padding-left: 100px;
    }
}

@media (max-width: 768px) {
    .banner_title h1 {
        padding: 0;
        margin: 0;
    }
    .banner_buttons {
        margin-top: 5px;
    }
    .flexslider .banner_buttons {
        margin-top: 3px;
    }
    .form.inline.FEEDBACK {
        flex-basis: 100%;
    }
}

@media (max-width: 670px) {
    /* .nik-pull-right {
        display: none;
    } */
    .nik-right-icons {
        padding-left: 25px;
    }
    .block-for-mobile-icons-and-other {
        justify-content: center;
        padding-right: 0;
    }
    #mobileheader .right-icons {
        margin-left: 0;
    }
    .nik-img-1 img {
        width: 100% !important;
        object-fit: contain !important;
    }
    .nik-img-block-1 {
        display: flex;
        justify-content: center;
        gap: 30px;
    }
    #mobileheader .right-icons {
        margin: 0;
        padding: 0;
    }
    .sections_wrapper .list .item.section_item {
        padding-left: 0;
    }
    body .catalog_section_list .section_item_inner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    body .catalog_section_list .section_item_inner .section_info.toggle {
        padding-left: 0 !important;
    }
}

@media (max-width: 650px) {
    .border_block_wide {
        padding: 9px 14px 34px !important;
    }
    .props_list tr td:first-child>.txt {
        padding-right: 0 !important;
        padding-left: 0;
    }
    .nik-ul-1 {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 590px) {
    .nik-pull-right {
        display: flex;
        height: 100%;
        margin: 0;
    }
    #mobileheader {
        height: 100px;
    }
    .block-for-mobile-icons-and-other {
        flex-direction: column-reverse;
    }
    .social-icons {
        width: 23px;
    }
    .maxwidth-theme {
        padding-top: 2px !important;
    }
}

@media (max-width: 480px) {
    #mobileheader {
        height: 100px;
    }
    .nik-pull-right {
        justify-content: center;
    }
    #mobileheader .wrap_icon {
        padding: 0 4px;
    }
    .nik-table-1 td.wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    .nik-table-1 td.wrapper .wrap-text {
        margin-left: 0 !important;
    }
    td.wrapper {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    td.wrapper .wrap-text {
        margin-left: 0 !important;
    }
    .nik-img-block-1 {
        flex-direction: column;
    }
    .nik-table-1,
    .nik-table-1 tbody,
    .nik-table-1 tr,
    .nik-table-1 td {
        display: block;
    }
    .nik-img-block-1 {
        gap: 30px;
    }
    .nik-img-1 img {
        width: 250px !important;
        object-fit: contain !important;
    }
    .form_head h3 {
        font-size: 1.2em;
    }
}

@media (max-width: 470px) {
    body .top_slider_wrapp .flexslider .slides li td.text .banner_text {
        margin: 2px 2px 0;
        font-size: 12px;
        line-height: 17px;
        max-height: 50px;
    }
}

@media (max-width: 360px) {
    .right-icons.pull-right.nik-right-icons {
        padding: 0;
        box-sizing: border-box;
        display: flex;
        height: 55px !important;
    }
    .block-for-mobile-icons-and-other {
        align-items: center;
        padding-right: 0;
    }
    #mobileheader .right-icons {
        margin-left: 0;
    }
    #mobileheader .right-icons {
        padding-right: 0;
    }
}

blockquote.custom-bq-img img {
    margin-right: 20px;
}

blockquote.custom-bq-img:before {
    width: 0;
}

.buyers-tizers {
    margin-top: 30px;
    margin-bottom: 10px;
}

.buyers-tizers__item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.buyers-tizers img {
    margin-right: 20px;
}

.info_item .middle_info .prices .price {
    line-height: 26px;
}

.mega-menu table .wrap>.dropdown-menu li:first-of-type>span.art-fake-a {
    border-top-color: transparent !important;
}

.mega-menu table .dropdown-menu li.active>span.art-fake-a,
.mega-menu table .dropdown-submenu.active>span.art-fake-a,
.mega-menu table .dropdown-submenu.active>span.art-fake-a:after {
    color: #3f7eb2;
}

.mega-menu table .dropdown-menu li span.art-fake-a {
    color: #222222;
    padding: 14px 29px 14px 19px !important;
    border-top: 1px solid #f0f0f0;
    line-height: 1.428571429;
}

.mega-menu table span.art-fake-a {
    white-space: normal;
}

.mega-menu table span.art-fake-a {
    display: block;
    width: 100%;
    text-decoration: none;
    white-space: nowrap;
}

.left_menu li:not(.exit).current span {
    color: #fff;
}

.left_menu>li.current>span {
    background: #366e9c;
}

.left_menu>li>span {
    display: block;
    padding: 11px 31px 13px 17px;
    background: #f9f9f9;
    text-decoration: none;
    text-align: left;
}

.left_menu>li>span {
    border: 1px solid #f2f2f2;
    border-bottom-width: 0px;
    background: #f8f8f9;
    position: relative;
}

.menu-row.middle-block:not(.bglight) .mega-menu table td.active .wrap>span.art-fake-a {
    color: #fff;
}

.menu-row.middle-block:not(.bglight) .mega-menu table td .wrap>span.art-fake-a {
    border-right: 1px solid rgba(255, 255, 255, 0.15);
    color: #fff;
}

.menu-row.middle-block .mega-menu table td .wrap>span.art-fake-a {
    padding: 20px 18px 25px;
    height: 60px;
    line-height: 1.33em;
}

.menu-row.middle-block .mega-menu table td .wrap>span.art-fake-a {
    display: block;
}

.mega-menu table td .wrap>span.art-fake-a {
    border: none;
    font-weight: bold;
    padding: 41px 12px 41px;
    position: relative;
    text-transform: none;
    color: #222222;
    width: auto;
    display: inline-block;
    font-size: 1em;
    height: 104px;
}

.menu-row.middle-block .mega-menu table td.catalog .wrap>span.art-fake-a:before {
    top: 23px;
    left: 20px;
    background: url(/bitrix/templates/aspro_next/images/svg/Catalog_menu.svg) 0px 0px no-repeat;
    width: 15px;
    height: 12px;
}

.menu-row.middle-block .mega-menu table td.catalog .wrap>span.art-fake-a:before {
    content: "";
    position: absolute;
    display: block;
}

.menu-row.middle-block .mega-menu table td.dropdown .wrap>span.art-fake-a:not(.more-items):after {
    top: 21px;
    right: 20px;
    font-family: FontAwesome;
    content: "\f107";
    font-size: 14px;
    width: 15px;
    height: 12px;
    text-align: center;
}

.menu-row.middle-block .mega-menu table td.dropdown .wrap>span.art-fake-a:after {
    content: "";
    position: absolute;
    display: block;
}

.menu_top_block.catalog_block .dropdown>li.full.current>span {
    background: #366e9c;
}

.menu_top_block.catalog_block .dropdown>li.full.current>span {
    color: #fff !important;
}

body .menu_top_block.catalog_block .dropdown>li.full>span {
    border: 1px solid #f2f2f2;
    border-bottom-width: 0px;
    background: #f8f8f9;
    position: relative;
}

.menu_top_block.catalog_block .dropdown>li.full>span {
    display: block;
    padding: 11px 31px 13px 17px;
    background: #f9f9f9;
    text-decoration: none;
    text-align: left;
}

body .menu_top_block.catalog_block .dropdown>li>span {
    font-size: 13px;
}

.menu_top_block.catalog_block .dropdown>li.full.current>span:after {
    color: #fff !important;
}

.menu_top_block.catalog_block .dropdown>li.has-child>span:after {
    font-size: 13px;
    top: 19px;
    text-align: right;
    content: "\f105";
}

.menu_top_block.catalog_block .dropdown>li.has-child>span:after {
    position: absolute;
    right: 16px;
    margin: -3px 0 0 0px;
    width: 12px;
    height: 8px;
    font-weight: normal;
    display: block !important;
}

.menu_top_block.catalog_block .dropdown>li.full:not(.v_bottom)>.dropdown>li.current>span.section {
    color: #333333;
}

.menu_top_block.catalog_block .dropdown>li.full>.dropdown>li>.image+span.art-fake-a {
    padding-left: 70px;
    padding-top: 10px;
}

.menu_top_block.catalog_block .dropdown>li.full>.dropdown>li>span.art-fake-a {
    font-size: 13px;
    line-height: 20px;
    padding: 10px 0px 0px 70px;
    font-weight: bold;
    background: none;
}

body .menu_top_block.catalog_block .dropdown>li:last-child>span.art-fake-a {
    border-bottom-width: 1px;
}

.menu_top_block.catalog_block .dropdown>li>span.art-fake-a {
    position: relative;
}

.menu_top_block li .dropdown>li>span.art-fake-a {
    display: block;
    font-size: 13px;
    text-align: left;
}

.menu_top_block.catalog_block .dropdown>li.full>.dropdown>li>.image+span+.dropdown {
    padding-left: 70px;
}

body .menu_top_block li.full .dropdown>li>span.section1 {
    background: #fff !important;
}

body .menu_top_block li.full .dropdown>li>span {
    padding: 0;
    font-size: 13px;
    line-height: 16px;
    display: block;
}

.checkbox-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}
.checkbox-wrap input {
    margin-right: 10px;
}
.checkbox-wrap label:first-child {
    order: 3;
}